#########################################################################
#                 Custom Eclipse Builder
#
#                       Plugins list
#
#              PLEASE, DO NOT EDIT THIS FILE!
#
#########################################################################
ceb.list.plugins=anyedit,checkstyle,quantum,findbugs,checkclipse,hibernatetools,pydev,jbosside

# anyedit
anyedit_3.3M6_current=1.7.0
anyedit_3.3M5_current=1.7.0
anyedit_3.3M4_current=1.7.0
anyedit_3.3M3_current=1.7.0
anyedit_3.3M2_current=1.7.0
anyedit_3.3M1_current=1.7.0
anyedit_3.2.2_current=1.7.0
anyedit_3.2.1_current=1.7.0
anyedit_3.2_current=1.7.0
anyedit_3.1.2_current=1.3.7
anyedit_3.1.1_current=1.3.7
anyedit_3.1_current=1.3.7
anyedit_1.7.0=http://andrei.gmxhome.de/eclipse/plugins/de.loskutov.anyedit.AnyEditTools_1.7.0.jar
anyedit_1.7.0_archive=none
anyedit_1.3.7=http://andrei.gmxhome.de/eclipse/plugins/de.loskutov.anyedit.AnyEditTools_1.3.7.jar
anyedit_1.3.7_archive=none

# checkstyle
checkstyle_3.3M6_current=4.3.0
checkstyle_3.3M5_current=1.6.1.3
checkstyle_3.3M4_current=4.3.0
checkstyle_3.3M3_current=4.3.0
checkstyle_3.3M2_current=4.3.0
checkstyle_3.3M1_current=4.3.0
checkstyle_3.2.2_current=4.3.0
checkstyle_3.2.1_current=4.3.0
checkstyle_3.2_current=4.3.0
checkstyle_3.1.2_current=4.3.0
checkstyle_3.1.1_current=4.3.0
checkstyle_3.1_current=4.3.0
checkstyle_sourceforge=true
checkstyle_plugins_base_dir=plugins
checkstyle_features_base_dir=features
checkstyle_4.3.0=eclipse-cs/com.atlassw.tools.eclipse.checkstyle_4.3.0-bin.zip
checkstyle_4.1.0=eclipse-cs/com.atlassw.tools.eclipse.checkstyle_4.1.0-bin.zip

# quantum
quantum_3.3M6_current=3.0.4
quantum_3.3M5_current=3.0.4
quantum_3.3M4_current=3.0.4
quantum_3.3M3_current=3.0.4
quantum_3.3M2_current=3.0.4
quantum_3.3M1_current=3.0.4
quantum_3.2.2_current=3.0.0
quantum_3.2.1_current=3.0.0
quantum_3.2_current=3.0.0
quantum_3.1.2_current=3.0.0
quantum_3.1.1_current=3.0.0
quantum_3.1_current=3.0.0
quantum_sourceforge=true
quantum_plugins_base_dir=plugins
quantum_features_base_dir=features
quantum_3.0.0=quantum/com.quantum.feature_3.0.0.bin.dist.zip
quantum_3.0.4=quantum/com.quantum.feature_3.0.4.bin.dist.zip

# findbugs
findbugs_3.3M6_current=1.1.3
findbugs_3.3M5_current=1.1.3
findbugs_3.3M4_current=1.1.3
findbugs_3.3M3_current=1.1.3
findbugs_3.3M2_current=1.1.3
findbugs_3.3M1_current=1.1.3
findbugs_3.2.2_current=1.1.3
findbugs_3.2.1_current=1.1.3
findbugs_3.2_current=1.1.3
findbugs_3.1.2_current=1.1.3
findbugs_3.1.1_current=1.1.3
findbugs_3.1_current=1.1.3
findbugs_sourceforge=true
findbugs_1.1.3=findbugs/edu.umd.cs.findbugs.plugin.eclipse_1.1.3.20070221.zip

# checkclipse
checkclipse_3.3M6_current=2.1.0
checkclipse_3.3M5_current=2.1.0
checkclipse_3.3M4_current=2.1.0
checkclipse_3.3M3_current=2.1.0
checkclipse_3.3M2_current=2.1.0
checkclipse_3.3M1_current=2.1.0
checkclipse_3.2.2_current=2.1.0
checkclipse_3.2.1_current=2.1.0
checkclipse_3.2_current=2.1.0
checkclipse_3.1.2_current=2.0.1
checkclipse_3.1.1_current=2.0.1
checkclipse_3.1_current=2.0.1
checkclipse_sourceforge=true
checkclipse_plugins_base_dir=plugins
checkclipse_features_base_dir=features
checkclipse_2.0.0=checkclipse/checkclipse20.zip
checkclipse_2.0.1=checkclipse/de.mvmsoft.checkclipse_2.0.1.jar
checkclipse_2.0.1_archive=none
checkclipse_2.1.0=checkclipse/de.mvmsoft.checkclipse.feature_2.1.0.bin.dist.zip

# hibernatetools
hibernatetools_3.3M6_current=3.2.0.beta9a
hibernatetools_3.3M5_current=3.2.0.beta9a
hibernatetools_3.3M4_current=3.2.0.beta9a
hibernatetools_3.3M3_current=3.2.0.beta9a
hibernatetools_3.3M2_current=3.2.0.beta9a
hibernatetools_3.3M1_current=3.2.0.beta9a
hibernatetools_3.2.2_current=3.1.0.beta5
hibernatetools_3.2.1_current=3.1.0.beta5
hibernatetools_3.2_current=3.1.0.beta5
hibernatetools_3.1.2_current=3.1.0.beta5
hibernatetools_3.1.1_current=3.1.0.beta5
hibernatetools_3.1_current=3.1.0.beta5/
hibernatetools_sourceforge=true
hibernatetools_plugins_base_dir=plugins
hibernatetools_features_base_dir=features
hibernatetools_3.2.0.beta9a=jboss/HibernateTools-3.2.0.beta9a.zip
hibernatetools_3.1.0.beta4=jboss/HibernateTools-3.1.0.beta4.zip
hibernatetools_3.1.0.beta5=jboss/hibernatetools-3.1.0.beta5.zip

# pydev
pydev_3.3M6_current=1.3.1
pydev_3.3M5_current=1.3.1
pydev_3.3M4_current=1.3.1
pydev_3.3M3_current=1.3.1
pydev_3.3M2_current=1.3.1
pydev_3.3M1_current=1.3.1
pydev_3.2.2_current=1.3.1
pydev_3.2.1_current=1.3.1
pydev_3.2_current=1.3.1
pydev_3.1.2_current=1.1.0
pydev_3.1.1_current=1.1.0
pydev_3.1_current=1.1.0
pydev_sourceforge=true
pydev_plugins_base_dir=eclipse/plugins
pydev_features_base_dir=eclipse/features
pydev_1.1.0=pydev/org.python.pydev.feature-1_1_0.zip
pydev_1.2.5=pydev/org.python.pydev.feature-1_2_5.zip
pydev_1.2.6=pydev/org.python.pydev.feature-1_2_6.zip
pydev_1.3.1=pydev/org.python.pydev.feature-1_3_1.zip

# jbosside
jbosside_3.3M6_current=1.6.0.GA
jbosside_3.3M5_current=1.6.0.GA
jbosside_3.3M4_current=1.6.0.GA
jbosside_3.3M3_current=1.6.0.GA
jbosside_3.3M2_current=1.6.0.GA
jbosside_3.3M1_current=1.6.0.GA
jbosside_3.2.2_current=1.6.0.GA
jbosside_3.2.1_current=1.6.0.GA
jbosside_3.2_current=1.6.0.GA
jbosside_3.1.2_current=1.5.1.GA
jbosside_3.1.1_current=1.5.1.GA
jbosside_3.1_current=1.5.1.GA
jbosside_sourceforge=true
jbosside_plugins_base_dir=eclipse/plugins
jbosside_features_base_dir=eclipse/features
jbosside_1.5=jboss/JBossIDE-1.5-ALL.zip
jbosside_1.5.1.GA=jboss/JBossIDE-1.5.1.GA-ALL.zip
jbosside_1.6.0.GA=jboss/JBossIDE-1.6.0.GA-ALL.zip